.algolia-autocomplete 
{
	width: 100%;
}
.algolia-autocomplete .aa-input, .algolia-autocomplete .aa-hint 
{
	width: 100%;
}
.algolia-autocomplete .aa-hint 
{
	color: #999;
}
.algolia-autocomplete .aa-dropdown-menu 
{
	width: 100%;
	background-color: #fff;
	border: 1px solid #999;
	border-top: none;
	color: black;
}
.algolia-autocomplete .aa-dropdown-menu .aa-suggestion 
{
	cursor: pointer;
	    padding: 2px 0px 0px 15px;
}
b.slabel{padding-left:15px}
.algolia-autocomplete .aa-dropdown-menu .aa-dataset-2 .aa-suggestion.aa-cursor,
.algolia-autocomplete .aa-dropdown-menu .aa-dataset-3 .aa-suggestion.aa-cursor 
{
	background-color: #e8e8e8;
}
.algolia-autocomplete .aa-dropdown-menu .aa-suggestion em 
{
	font-weight: bold;
	font-style: normal;
}
.viewresults {
    text-align: right;
}
.viewresults a{
    text-decoration: underline;
    padding-right: 15px;
	color:red;
	
}
.aa-suggestion .col-md-6 {
    padding-left: 0px;
}
.aa-suggestion a {
    color: initial!important;
}
.aa-suggestion a:hover {
    text-decoration:none;
}